program Fibo2;
//*******************************************************
// Example program demonstrating non-recursive Fibonacci
// numbers using a lookup table.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  Fibo2F in 'Fibo2F.pas' {FiboForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFiboForm, FiboForm);
  Application.Run;
end.
